<?php
/*
  $Id: reviews.php,v 1.2 2005/09/24 12:27:42 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('HEADING_TITLE', '書評管理');
define('HEADING_TITLE_GOTO', '商品：');
define('PLEASE_SELECT', '全商品');

define('TABLE_HEADING_PRODUCTS', '書名');
define('TABLE_HEADING_RATING', '採点');
define('TABLE_HEADING_DATE_ADDED', '投稿日');
define('TABLE_HEADING_ACTION', '操作');

define('ENTRY_PRODUCT', '書名:');
define('ENTRY_FROM', '投稿者:');
define('ENTRY_DATE', '日付:');
define('ENTRY_REVIEW', '書評内容:');
define('ENTRY_REVIEW_TEXT', '<small><font color="#ff0000"><b>注:</b></font></small>&nbsp;HTML は使用できません!&nbsp;');
define('ENTRY_RATING', '採点:');

define('TEXT_INFO_DELETE_REVIEW_INTRO', '本当にこの書評を削除しますか?');

define('TEXT_INFO_DATE_ADDED', '投稿日:');
define('TEXT_INFO_LAST_MODIFIED', '更新日:');
define('TEXT_IMAGE_NONEXISTENT', '画像が存在しません');
define('TEXT_INFO_REVIEW_AUTHOR', '投稿者:');
define('TEXT_INFO_REVIEW_RATING', '採点:');
define('TEXT_INFO_REVIEW_READ', '読まれた回数:');
define('TEXT_INFO_REVIEW_SIZE', 'サイズ:');
define('TEXT_INFO_PRODUCTS_AVERAGE_RATING', '平均点:');

define('TEXT_OF_5_STARS', '5点中の %s点!');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>良い</b></font></small>');
define('TEXT_BAD', '<small><font color="#ff0000"><b>悪い</b></font></small>');
define('TEXT_INFO_HEADING_DELETE_REVIEW', '書評を削除');
?>